انجمن‌های فارسی اوبونتو

لطفاً به انجمن‌ها وارد شده و یا جهت ورود ثبت‌نام نمائید

لطفاً جهت ورود نام کاربری و رمز عبورتان را وارد نمائید

اوبونتو ۲۰.۰۴ منتشر شد.
انتظار می‌ره همهٔ اعضا هرچه زودتر به این نگارش ارتقا پیدا کنند. همهٔ پاسخ‌ها از این به بعد، بر پایهٔ اوبونتو ۲۰.۰۴ خواهد بود.

نویسنده موضوع: Hotspot login (حل شد)  (دفعات بازدید: 467 بار)

0 کاربر و 1 مهمان درحال مشاهده موضوع.

آفلاین norouzi90

  • Jr. Member
  • *
  • ارسال: 34
  • جنسیت : پسر
Hotspot login (حل شد)
« : 14 آذر 1398، 08:57 ق‌ظ »
دیروز اوبونتو ۱۸.۱۰ را حذف کردم و بجایش ۱۹.۱۰ را نصب کردم. امروز موقع روشن کردن کامپیوتر این صفحه آمد
کلا ازش سر درنمی آورم. از دوستان توضیح بدهند ممنون می شوم.
« آخرین ویرایش: 17 آذر 1398، 09:27 ب‌ظ توسط norouzi90 »

آفلاین ###darklinux$$$

  • Sr. Member
  • *
  • ارسال: 416
  • جنسیت : پسر
  • ارزان زیستن به معنی حکم شما بر پول است نه تنگدستی
پاسخ : Hotspot login
« پاسخ #1 : 16 آذر 1398، 10:27 ق‌ظ »
اوبونتو چه ربطی به رد هت اینتر پرایز لینوکس داره ??? :-|

آفلاین norouzi90

  • Jr. Member
  • *
  • ارسال: 34
  • جنسیت : پسر
پاسخ : Hotspot login
« پاسخ #2 : 16 آذر 1398، 01:23 ب‌ظ »
با تشکر از (###darklinux$$$)

از خیر این نسخه از اوبونتو ۱۹.۱۰ گذشتم و آنرا حذف کردم و نسخه Ubuntu 18.04.3 LTS را نصب کردم به دلایل زیر:

۱-چون درلینوکس مبتدی هستم.
۲-نسخه های جدید لینوکس به احتمال زیاد دارای باگها و خطاهایی (مخصوصا در کرنل )هستند که بهتر است افراد مبتدی مثل من صبر کنند تا service pack برای آنها بیایند.
۳-توجه کنید هر نرم افزار در اوبونتو مناسب برای تمام نسخه های اوبونتو نیست .خوب کمی طول می کشد تا سازندگان نرم افزاری
برای نسخه جدید اوبونتو نرم افزار جدید بسازند.
۴-میزکارهای معروف دنیای گنو/لینوکس Gnome  و XFCE و KDE و LXDE و Cinnamon و Mate و … هستند.شاید نرم افزاری مناسب برای
نسخه ای از اوبونتو باشد ولی اگر میزکارتان را برای آن نسخه عوض کنید آن نرم افزار کار نکند.( مثلابنظرم میزکار پیش فرض
18.04.3 . GNOME می باشد من خواستم نرم افزار Unity Tweak Tool را نصب کنم ولی نشد چون این نرم افزار برای میزکار Unity
طراحی شده نه GNOME.)
۵-بنظرم بهتر است از نسخه های LTS به عنوان سیستم عامل اصلی امان استفاده کنیم و از سایر نسخه ها هر کدام را که خواستیم در VirtualBox نصب کنیم و در آنجا از آن استفاده نماییم . همچنین برای اینکه سیستممان بهم نریزد بهتر است کارهایی که از انجام آن اطمینان نداریم در محیط VirtualBox انجام دهیم.
با تشکر. سرتان را بردم.


آفلاین helium

  • Jr. Member
  • *
  • ارسال: 99
  • جنسیت : پسر
پاسخ : Hotspot login
« پاسخ #3 : 16 آذر 1398، 02:56 ب‌ظ »
سلام،

نقل‌قول
۲-نسخه های جدید لینوکس به احتمال زیاد دارای باگها و خطاهایی (مخصوصا در کرنل )هستند که بهتر است افراد مبتدی مثل من صبر کنند تا service pack برای آنها بیایند.
کرنل لینوکس دارای نسخه‌های مختلفی هست. آخرین نسخهٔ پایدارش ۵.۴.۲ هست در این زمان، اوبونتو ۱۹.۱۰ از کرنل ۵.۳.۰ استفاده می‌کنه که اون هم نسخه‌ای پایدار هست.
از نظر پایداری کرنل لینوکس اوبونتو ۱۹.۱۰ خیال شما راحت.
نقل‌قول
میزکارهای معروف دنیای گنو/لینوکس Gnome  و XFCE و KDE و LXDE و Cinnamon و Mate و … هستند.شاید نرم افزاری مناسب برای
نسخه ای از اوبونتو باشد ولی اگر میزکارتان را برای آن نسخه عوض کنید آن نرم افزار کار نکند.( مثلابنظرم میزکار پیش فرض
18.04.3 . GNOME می باشد من خواستم نرم افزار Unity Tweak Tool را نصب کنم ولی نشد چون این نرم افزار برای میزکار Unity
طراحی شده نه GNOME.)
روی میزکار گنوم gnome-tweak-tool نصب می‌شود و نیازی به ابزاری که ذکر کردید نیست.

آفلاین helium

  • Jr. Member
  • *
  • ارسال: 99
  • جنسیت : پسر
پاسخ : Hotspot login
« پاسخ #4 : 16 آذر 1398، 03:01 ب‌ظ »
اوبونتو چه ربطی به رد هت اینتر پرایز لینوکس داره ??? :-|
یکی از پشتیبان‌های پروژه گنوم، ردهت هست. صفحه‌ای که در عکس مشاهده کردید مربوط به بررسی وضعیت شبکه روی یکی از زیردامنه‌های گنوم هست که سرورش ردهت هست.

آفلاین norouzi90

  • Jr. Member
  • *
  • ارسال: 34
  • جنسیت : پسر
پاسخ : Hotspot login
« پاسخ #5 : 17 آذر 1398، 09:26 ب‌ظ »
با تشکر فراوان از zibadara  و  helium .